# armor

from models.loots.loot import Loot


class Armor(Loot):
    def __init__(
        self,
        name: str,
        description: str,
        type: int,
        loot_value: int,
        defense: int,
        drop_rate: int,
    ) -> None:
        super().__init__(name, description, type, loot_value, defense, drop_rate)
        self.id = None
        self.name = name
        self.description = description
        self.defense = defense
